## org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.wizard
Interface IWizardFactory

    public interface IWizardFactory

Factory for the wizards creation.

Field Summary
`static IWizardFactory` `INSTANCE`

Method Summary
`IExtendedWizard` `createCreateFacetSetWizard(ISelection selection)` Create a concrete instance of `ICreateFacetSetWizard`

Field Detail

### INSTANCE

    static final IWizardFactory INSTANCE

Method Detail

### createCreateFacetSetWizard

    IExtendedWizard createCreateFacetSetWizard(ISelection selection)

  Create a concrete instance of `ICreateFacetSetWizard`

  Parameters:
    `selection` - the original selection for the wizard.
  Returns:
    a new instance of `ICreateFacetSetWizard`